import * as React from "react";
import { FormContext } from "../LajiForm";
type Props = {
    formContext: FormContext;
    onKeyDown: React.KeyboardEventHandler;
};
export declare class Fullscreen extends React.Component<Props> {
    bodyOverFlow: string;
    _onKeyDown?: boolean;
    componentDidMount(): void;
    componentWillUnmount(): void;
    render(): React.ReactPortal;
}
export {};
